body {
    /*background-color: #e8dadf;*/
}
p {
    /*padding: 0 10px 20px;*/
}

.header {
    /*width: 820px;*/
    /*background-color: #bcebdf; 
    border: 3px solid #8934eb;
    margin: 3px;*/
}

.red { color: red; }

h2 { font-size: 24px; }
h3 { font-size: 18.72px; }

a, p {
    font-size: 16px;
}

ul {
    list-style-type: none;
}
ol {
    /*list-style-position: inside;*/
    list-style-position: outside; /* default */
}

table.work { /* this just could be all tables */
    width: 100%;
}
/* '>' is the more specific descendant selector */
table.work td.left {
    font-weight: bold;
}
table.work td.right {
    text-align: right;
}

table.sheet, table.sheet th, table.sheet td {
	border: 1px solid black;
	border-collapse: collapse;
}
table.sheet, th, td {
	padding-right: 5px;
	padding-left: 5px;
}
table.sheet td {
	background-color: #f0f0f0;
}
table.sheet th {
	background-color: #f01080;
}




